RubyGems Navigation menu

rubygems-yomikomu 0.1.2

rubygems hooks for yomikomu

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.2 - December 25, 2015 (6 KB)
  2. 0.1.1 - December 18, 2015 (6 KB)
  3. 0.1.0 - December 18, 2015 (5,5 KB)

Runtime Dependencies (1):

yomikomu >= 0

Development Dependencies (2):

bundler ~> 1.11
rake ~> 10.0

Donos:

Autores:

  • SHIBATA Hiroshi

SHA 256 checksum:

09f861eb8747c8c40435b7082d9c04a7c951ed5ba2939faff945465d405b6dcc

Total de downloads 6.836

Desta versão 2.980

Licenças:

N/A

Versão Requerida do Ruby: >= 2.3.0dev

Links: